Loading...
Searching...
No Matches
SetupNewTab.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/Tables/Table.h>`
`#include <casacore/tables/Tables/StorageOption.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <map>`

Go to the source code of this file.

## Classes

class | casacore::SetupNewTableRep
| More...
class | casacore::SetupNewTable
| Create a new table - define shapes, data managers, etc. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines